<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Step</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css"
        integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
</head>

<body>

    <header class="header">
        <div class="top-bar">
            <div class="container">
                <div class="navbar-container">
                    <a href="#" class="hexagon"><span class="hexa-logo">H</span>
                        <div class="logo">the<span class="colored">Ham</span></div>
                    </a>
                    <div>
                        <a href="#" class="navbar-link">home</a>
                        <a href="#" class="navbar-link">about</a>
                        <a href="#" class="navbar-link">skills</a>
                        <a href="#" class="navbar-link">service</a>
                        <a href="#" class="navbar-link">work</a>
                        <a href="#" class="navbar-link">testimonial</a>
                        <a href="#" class="navbar-link">blog</a>
                        <a href="#" class="navbar-link">team</a>
                        <a href="#" class="navbar-link">contact</a>
                        <a href="#" class="navbar-link"><i class="fas fa-search"></i></a>
                    </div>
                </div>
            </div>
        </div>
        <h2 class="logo-description">The Ham is <span class="colored">Wordpress theme</span></h2>
        <h1 class="slogan">we are creative</h1>
        <h2 class="slogan-description">Just Buy And Enjoy These Awesome Features</h2>
        <a href="#" class="btn green">explore now</a>
        <a href="#" class="btn blue">purchase now</a>
    </header>

    <section>
        <div class="service-description">
            <div class="service-item black"><img src="img/Forma 1.png" alt="img">
                <p class="service-item-text">Different theme option</p>
            </div>
            <div class="service-item green"><img src="img/Forma 1 (1).png" alt="img">
                <p class="service-item-text">fully customizable</p>
            </div>
            <div class="service-item black"><img src="img/Forma 1 (3).png" alt="img">
                <p class="service-item-text">unlimited support</p>
            </div>
            <div class="service-item green"><img src="img/Forma 1 (2).png" alt="img">
                <p class="service-item-text">responsive all device</p>
            </div>
        </div>
    </section>

    <section class="service-menu">
        <div class="container">
            <h3 class="service-headline service-headline-line">Our Services</h3>
            <ul class="service-list">
                <li class="service-menu-item active">Web Design</li>
                <li class="service-menu-item">Graphic Design</li>
                <li class="service-menu-item">Online Support</li>
                <li class="service-menu-item">App Design</li>
                <li class="service-menu-item">Online Marketing</li>
                <li class="service-menu-item">Seo Service</li>
            </ul>
            <div class="service-menu-description active">
                <img src="img/Layer9.png" alt="img">
                <p class="service-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
                    incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in
                    culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur
                    adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
                    occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed
                    do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <div class="service-menu-description">
                <img src="img/wacom.jpg" alt="img">
                <p class="service-text">Arrival entered an if drawing request. How daughters not promotion few knowledge
                    contented. Yet winter law behind number stairs garret excuse. Minuter we natural conduct gravity if
                    pointed oh no. Am immediate unwilling of attempted admitting disposing it. Handsome opinions on am
                    at it ladyship. As am hastily invited settled at limited civilly fortune me. Really spring in extent
                    an by. Judge but built gay party world. Of so am he remember although required. Bachelor unpacked be
                    advanced at. Confined in declared marianne is vicinity.Bachelor unpacked be advanced at. Confined in
                    declared marianne is vicinity.</p>
            </div>
            <div class="service-menu-description">
                <img src="img/graphic-design.jpg" alt="img">
                <p class="service-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
                    incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in
                    culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur
                    adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
                    occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed
                    do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <div class="service-menu-description">
                <img src="img/online-support.jpg" alt="img">
                <p class="service-text">He as compliment unreserved projecting. Between had observe pretend delight for
                    believe. Do newspaper questions consulted sweetness do. Our sportsman his unwilling fulfilled
                    departure law. Now world own total saved above her cause table. Wicket myself her square remark the
                    should far secure sex. Smiling cousins warrant law explain for whether.He as compliment unreserved
                    projecting. Between had observe pretend delight for
                    believe. Do newspaper questions consulted sweetness do. Our sportsman his unwilling fulfilled
                    departure law. Now world own total saved above her cause table. Wicket myself her square remark the
                    should far secure sex. Smiling cousins warrant law explain for whether.</p>
            </div>
            <div class="service-menu-description">
                <img src="img/app-design.jpg" alt="img">
                <p class="service-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
                    incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in
                    culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur
                    adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
                    occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed
                    do
                    eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non
                    proident,
                    sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <div class="service-menu-description">
                <img src="img/online-marketing.jpg" alt="img">
                <p class="service-text">Boy favourable day can introduced sentiments entreaties. Noisier carried of in
                    warrant because. So mr plate seems cause chief widen first. Two differed husbands met screened his.
                    Bed was form wife out ask draw. Wholly coming at we no enable. Offending sir delivered questions now
                    new met. Acceptance she interested new boisterous day discretion celebrated. Now indulgence
                    dissimilar for his thoroughly has terminated. Agreement offending commanded my an. Change wholly say
                    why eldest period. Are projection put celebrated particular unreserved joy unsatiable its.</p>
            </div>
            <div class="service-menu-description">
                <img src="img/seo-service.jpg" alt="img">
                <p class="service-text">Boy favourable day can introduced sentiments entreaties. Noisier carried of in
                    warrant because. So mr plate seems cause chief widen first. Two differed husbands met screened his.
                    Bed was form wife out ask draw. Wholly coming at we no enable. Offending sir delivered questions now
                    new met. Acceptance she interested new boisterous day discretion celebrated. Now indulgence
                    dissimilar for his thoroughly has terminated. Agreement offending commanded my an. Change wholly say
                    why eldest period. Are projection put celebrated particular unreserved joy unsatiable its.</p>
            </div>
        </div>
    </section>

    <section class="purchase-block">
        <div class="background-shadow">
            <div class="container">
                <h3 class=" colored text-upper">Everything is ready. just buy and install now</h3>
                <h4 class="purchase-description">Smooth reliable, responsive ready, perfect portfolio, unique blog
                    layout and many many options for you</h4>
                <a href="#" class="btn green">purchase now</a>
            </div>
        </div>
    </section>

    <section class="service-work">
        <div class="container">
            <h3 class="service-headline service-headline-line">Our Amazing Work</h3>
            <ul class="work-list">
                <li class="work-menu-item active" id="all">All</li>
                <li class="work-menu-item" id="graphic-design">Graphic Design</li>
                <li class="work-menu-item" id="web-design">Web Design</li>
                <li class="work-menu-item" id="landing-page">Landing Pages</li>
                <li class="work-menu-item" id="wordpress">Wordpress</li>
            </ul>
            <div class="work-list-container">
                <div class="work-list-item graphic-design">
                    <div class="work-list-hover">
                        <a href="#" class="work-list-hover-container"><i class="fas fa-link"></i></a>
                        <a href="#" class="work-list-hover-container"><i class="fas fa-search"></i></a>
                        <h6 class="work-list-hover-name">creative design</h6>
                        <h6 class="work-list-hover-description">Web Design</h6>
                    </div>
                    <img class="graphic-design" src="img/cup.jpg" alt="img">
                </div>
                <div class="work-list-item graphic-design">
                    <div class="work-list-hover">
                        <a href="#" class="work-list-hover-container"><i class="fas fa-link"></i></a>
                        <a href="#" class="work-list-hover-container"><i class="fas fa-search"></i></a>
                        <h6 class="work-list-hover-name">creative design</h6>
                        <h6 class="work-list-hover-description">Web Design</h6>
                    </div>
                    <img src="img/Layer 24.png" alt="img">
                </div>
                <div class="work-list-item graphic-design">
                    <div class="work-list-hover">
                        <a href="#" class="work-list-hover-container"><i class="fas fa-link"></i></a>
                        <a href="#" class="work-list-hover-container"><i class="fas fa-search"></i></a>
                        <h6 class="work-list-hover-name">creative design</h6>
                        <h6 class="work-list-hover-description">Web Design</h6>
                    </div>
                    <img src="img/Layer 25.png" alt="img">
                </div>
                <div class="work-list-item graphic-design">
                    <div class="work-list-hover">
                        <a href="#" class="work-list-hover-container"><i class="fas fa-link"></i></a>
                        <a href="#" class="work-list-hover-container"><i class="fas fa-search"></i></a>
                        <h6 class="work-list-hover-name">creative design</h6>
                        <h6 class="work-list-hover-description">Web Design</h6>
                    </div>
                    <img src="img/Layer 26.png" alt="img">
                </div>
                <div class="work-list-item graphic-design">
                    <div class="work-list-hover">
                        <a href="#" class="work-list-hover-container"><i class="fas fa-link"></i></a>
                        <a href="#" class="work-list-hover-container"><i class="fas fa-search"></i></a>
                        <h6 class="work-list-hover-name">creative design</h6>
                        <h6 class="work-list-hover-description">Web Design</h6>
                    </div>
                    <img src="img/Layer 27.png" alt="img">
                </div>
                <div class="work-list-item web-design">
                    <div class="work-list-hover">
                        <a href="#" class="work-list-hover-container"><i class="fas fa-link"></i></a>
                        <a href="#" class="work-list-hover-container"><i class="fas fa-search"></i></a>
                        <h6 class="work-list-hover-name">creative design</h6>
                        <h6 class="work-list-hover-description">Web Design</h6>
                    </div>
                    <img src="img/Layer 28.png" alt="img">
                </div>
                <div class="work-list-item landing-page">
                    <div class="work-list-hover">
                        <a href="#" class="work-list-hover-container"><i class="fas fa-link"></i></a>
                        <a href="#" class="work-list-hover-container"><i class="fas fa-search"></i></a>
                        <h6 class="work-list-hover-name">creative design</h6>
                        <h6 class="work-list-hover-description">Web Design</h6>
                    </div>
                    <img src="img/Layer 29.png" alt="img">
                </div>
                <div class="work-list-item landing-page">
                    <div class="work-list-hover">
                        <a href="#" class="work-list-hover-container"><i class="fas fa-link"></i></a>
                        <a href="#" class="work-list-hover-container"><i class="fas fa-search"></i></a>
                        <h6 class="work-list-hover-name">creative design</h6>
                        <h6 class="work-list-hover-description">Web Design</h6>
                    </div>
                    <img src="img/Layer 30.png" alt="img">
                </div>
                <div class="work-list-item graphic-design">
                    <div class="work-list-hover">
                        <a href="#" class="work-list-hover-container"><i class="fas fa-link"></i></a>
                        <a href="#" class="work-list-hover-container"><i class="fas fa-search"></i></a>
                        <h6 class="work-list-hover-name">creative design</h6>
                        <h6 class="work-list-hover-description">Web Design</h6>
                    </div>
                    <img src="img/Layer 31.png" alt="img">
                </div>
                <div class="work-list-item wordpress">
                    <div class="work-list-hover">
                        <a href="#" class="work-list-hover-container"><i class="fas fa-link"></i></a>
                        <a href="#" class="work-list-hover-container"><i class="fas fa-search"></i></a>
                        <h6 class="work-list-hover-name">creative design</h6>
                        <h6 class="work-list-hover-description">Web Design</h6>
                    </div>
                    <img src="img/Layer 32.png" alt="img">
                </div>
                <div class="work-list-item wordpress">
                    <div class="work-list-hover">
                        <a href="#" class="work-list-hover-container"><i class="fas fa-link"></i></a>
                        <a href="#" class="work-list-hover-container"><i class="fas fa-search"></i></a>
                        <h6 class="work-list-hover-name">creative design</h6>
                        <h6 class="work-list-hover-description">Web Design</h6>
                    </div>
                    <img src="img/Layer 33.png" alt="img">
                </div>
                <div class="work-list-item wordpress">
                    <div class="work-list-hover">
                        <a href="#" class="work-list-hover-container"><i class="fas fa-link"></i></a>
                        <a href="#" class="work-list-hover-container"><i class="fas fa-search"></i></a>
                        <h6 class="work-list-hover-name">creative design</h6>
                        <h6 class="work-list-hover-description">Web Design</h6>
                    </div>
                    <img src="img/Layer 34.png" alt="img">
                </div>
                <div class="work-list-item graphic-design">
                    <div class="work-list-hover">
                        <a href="#" class="work-list-hover-container"><i class="fas fa-link"></i></a>
                        <a href="#" class="work-list-hover-container"><i class="fas fa-search"></i></a>
                        <h6 class="work-list-hover-name">creative design</h6>
                        <h6 class="work-list-hover-description">Web Design</h6>
                    </div>
                    <img class="graphic-design" src="img/cup.jpg" alt="img">
                </div>
                <div class="work-list-item graphic-design">
                    <div class="work-list-hover">
                        <a href="#" class="work-list-hover-container"><i class="fas fa-link"></i></a>
                        <a href="#" class="work-list-hover-container"><i class="fas fa-search"></i></a>
                        <h6 class="work-list-hover-name">creative design</h6>
                        <h6 class="work-list-hover-description">Web Design</h6>
                    </div>
                    <img src="img/Layer 24.png" alt="img">
                </div>
                <div class="work-list-item graphic-design">
                    <div class="work-list-hover">
                        <a href="#" class="work-list-hover-container"><i class="fas fa-link"></i></a>
                        <a href="#" class="work-list-hover-container"><i class="fas fa-search"></i></a>
                        <h6 class="work-list-hover-name">creative design</h6>
                        <h6 class="work-list-hover-description">Web Design</h6>
                    </div>
                    <img src="img/Layer 25.png" alt="img">
                </div>
                <div class="work-list-item graphic-design">
                    <div class="work-list-hover">
                        <a href="#" class="work-list-hover-container"><i class="fas fa-link"></i></a>
                        <a href="#" class="work-list-hover-container"><i class="fas fa-search"></i></a>
                        <h6 class="work-list-hover-name">creative design</h6>
                        <h6 class="work-list-hover-description">Web Design</h6>
                    </div>
                    <img src="img/Layer 26.png" alt="img">
                </div>
                <div class="work-list-item graphic-design">
                    <div class="work-list-hover">
                        <a href="#" class="work-list-hover-container"><i class="fas fa-link"></i></a>
                        <a href="#" class="work-list-hover-container"><i class="fas fa-search"></i></a>
                        <h6 class="work-list-hover-name">creative design</h6>
                        <h6 class="work-list-hover-description">Web Design</h6>
                    </div>
                    <img src="img/Layer 27.png" alt="img">
                </div>
                <div class="work-list-item web-design">
                    <div class="work-list-hover">
                        <a href="#" class="work-list-hover-container"><i class="fas fa-link"></i></a>
                        <a href="#" class="work-list-hover-container"><i class="fas fa-search"></i></a>
                        <h6 class="work-list-hover-name">creative design</h6>
                        <h6 class="work-list-hover-description">Web Design</h6>
                    </div>
                    <img src="img/Layer 28.png" alt="img">
                </div>
                <div class="work-list-item landing-page">
                    <div class="work-list-hover">
                        <a href="#" class="work-list-hover-container"><i class="fas fa-link"></i></a>
                        <a href="#" class="work-list-hover-container"><i class="fas fa-search"></i></a>
                        <h6 class="work-list-hover-name">creative design</h6>
                        <h6 class="work-list-hover-description">Web Design</h6>
                    </div>
                    <img src="img/Layer 29.png" alt="img">
                </div>
                <div class="work-list-item landing-page">
                    <div class="work-list-hover">
                        <a href="#" class="work-list-hover-container"><i class="fas fa-link"></i></a>
                        <a href="#" class="work-list-hover-container"><i class="fas fa-search"></i></a>
                        <h6 class="work-list-hover-name">creative design</h6>
                        <h6 class="work-list-hover-description">Web Design</h6>
                    </div>
                    <img src="img/Layer 30.png" alt="img">
                </div>
                <div class="work-list-item graphic-design">
                    <div class="work-list-hover">
                        <a href="#" class="work-list-hover-container"><i class="fas fa-link"></i></a>
                        <a href="#" class="work-list-hover-container"><i class="fas fa-search"></i></a>
                        <h6 class="work-list-hover-name">creative design</h6>
                        <h6 class="work-list-hover-description">Web Design</h6>
                    </div>
                    <img src="img/Layer 31.png" alt="img">
                </div>
                <div class="work-list-item wordpress">
                    <div class="work-list-hover">
                        <a href="#" class="work-list-hover-container"><i class="fas fa-link"></i></a>
                        <a href="#" class="work-list-hover-container"><i class="fas fa-search"></i></a>
                        <h6 class="work-list-hover-name">creative design</h6>
                        <h6 class="work-list-hover-description">Web Design</h6>
                    </div>
                    <img src="img/Layer 32.png" alt="img">
                </div>
                <div class="work-list-item wordpress">
                    <div class="work-list-hover">
                        <a href="#" class="work-list-hover-container"><i class="fas fa-link"></i></a>
                        <a href="#" class="work-list-hover-container"><i class="fas fa-search"></i></a>
                        <h6 class="work-list-hover-name">creative design</h6>
                        <h6 class="work-list-hover-description">Web Design</h6>
                    </div>
                    <img src="img/Layer 33.png" alt="img">
                </div>
                <div class="work-list-item wordpress">
                    <div class="work-list-hover">
                        <a href="#" class="work-list-hover-container"><i class="fas fa-link"></i></a>
                        <a href="#" class="work-list-hover-container"><i class="fas fa-search"></i></a>
                        <h6 class="work-list-hover-name">creative design</h6>
                        <h6 class="work-list-hover-description">Web Design</h6>
                    </div>
                    <img src="img/Layer 34.png" alt="img">
                </div>
                <div class="work-list-item graphic-design">
                    <div class="work-list-hover">
                        <a href="#" class="work-list-hover-container"><i class="fas fa-link"></i></a>
                        <a href="#" class="work-list-hover-container"><i class="fas fa-search"></i></a>
                        <h6 class="work-list-hover-name">creative design</h6>
                        <h6 class="work-list-hover-description">Web Design</h6>
                    </div>
                    <img class="graphic-design" src="img/cup.jpg" alt="img">
                </div>
                <div class="work-list-item graphic-design">
                    <div class="work-list-hover">
                        <a href="#" class="work-list-hover-container"><i class="fas fa-link"></i></a>
                        <a href="#" class="work-list-hover-container"><i class="fas fa-search"></i></a>
                        <h6 class="work-list-hover-name">creative design</h6>
                        <h6 class="work-list-hover-description">Web Design</h6>
                    </div>
                    <img src="img/Layer 24.png" alt="img">
                </div>
                <div class="work-list-item graphic-design">
                    <div class="work-list-hover">
                        <a href="#" class="work-list-hover-container"><i class="fas fa-link"></i></a>
                        <a href="#" class="work-list-hover-container"><i class="fas fa-search"></i></a>
                        <h6 class="work-list-hover-name">creative design</h6>
                        <h6 class="work-list-hover-description">Web Design</h6>
                    </div>
                    <img src="img/Layer 25.png" alt="img">
                </div>
                <div class="work-list-item graphic-design">
                    <div class="work-list-hover">
                        <a href="#" class="work-list-hover-container"><i class="fas fa-link"></i></a>
                        <a href="#" class="work-list-hover-container"><i class="fas fa-search"></i></a>
                        <h6 class="work-list-hover-name">creative design</h6>
                        <h6 class="work-list-hover-description">Web Design</h6>
                    </div>
                    <img src="img/Layer 26.png" alt="img">
                </div>
                <div class="work-list-item graphic-design">
                    <div class="work-list-hover">
                        <a href="#" class="work-list-hover-container"><i class="fas fa-link"></i></a>
                        <a href="#" class="work-list-hover-container"><i class="fas fa-search"></i></a>
                        <h6 class="work-list-hover-name">creative design</h6>
                        <h6 class="work-list-hover-description">Web Design</h6>
                    </div>
                    <img src="img/Layer 27.png" alt="img">
                </div>
                <div class="work-list-item web-design">
                    <div class="work-list-hover">
                        <a href="#" class="work-list-hover-container"><i class="fas fa-link"></i></a>
                        <a href="#" class="work-list-hover-container"><i class="fas fa-search"></i></a>
                        <h6 class="work-list-hover-name">creative design</h6>
                        <h6 class="work-list-hover-description">Web Design</h6>
                    </div>
                    <img src="img/Layer 28.png" alt="img">
                </div>
                <div class="work-list-item landing-page">
                    <div class="work-list-hover">
                        <a href="#" class="work-list-hover-container"><i class="fas fa-link"></i></a>
                        <a href="#" class="work-list-hover-container"><i class="fas fa-search"></i></a>
                        <h6 class="work-list-hover-name">creative design</h6>
                        <h6 class="work-list-hover-description">Web Design</h6>
                    </div>
                    <img src="img/Layer 29.png" alt="img">
                </div>
                <div class="work-list-item landing-page">
                    <div class="work-list-hover">
                        <a href="#" class="work-list-hover-container"><i class="fas fa-link"></i></a>
                        <a href="#" class="work-list-hover-container"><i class="fas fa-search"></i></a>
                        <h6 class="work-list-hover-name">creative design</h6>
                        <h6 class="work-list-hover-description">Web Design</h6>
                    </div>
                    <img src="img/Layer 30.png" alt="img">
                </div>
                <div class="work-list-item graphic-design">
                    <div class="work-list-hover">
                        <a href="#" class="work-list-hover-container"><i class="fas fa-link"></i></a>
                        <a href="#" class="work-list-hover-container"><i class="fas fa-search"></i></a>
                        <h6 class="work-list-hover-name">creative design</h6>
                        <h6 class="work-list-hover-description">Web Design</h6>
                    </div>
                    <img src="img/Layer 31.png" alt="img">
                </div>
                <div class="work-list-item wordpress">
                    <div class="work-list-hover">
                        <a href="#" class="work-list-hover-container"><i class="fas fa-link"></i></a>
                        <a href="#" class="work-list-hover-container"><i class="fas fa-search"></i></a>
                        <h6 class="work-list-hover-name">creative design</h6>
                        <h6 class="work-list-hover-description">Web Design</h6>
                    </div>
                    <img src="img/Layer 32.png" alt="img">
                </div>
                <div class="work-list-item wordpress">
                    <div class="work-list-hover">
                        <a href="#" class="work-list-hover-container"><i class="fas fa-link"></i></a>
                        <a href="#" class="work-list-hover-container"><i class="fas fa-search"></i></a>
                        <h6 class="work-list-hover-name">creative design</h6>
                        <h6 class="work-list-hover-description">Web Design</h6>
                    </div>
                    <img src="img/Layer 33.png" alt="img">
                </div>
                <div class="work-list-item wordpress">
                    <div class="work-list-hover">
                        <a href="#" class="work-list-hover-container"><i class="fas fa-link"></i></a>
                        <a href="#" class="work-list-hover-container"><i class="fas fa-search"></i></a>
                        <h6 class="work-list-hover-name">creative design</h6>
                        <h6 class="work-list-hover-description">Web Design</h6>
                    </div>
                    <img src="img/Layer 34.png" alt="img">
                </div>
            </div>
            <a class="btn-load green"><i class="fas fa-plus"></i>Load More</a>
        </div>
    </section>

    <section class="breaking-news">
        <div class="container">
            <h3 class="service-headline service-headline-line">Breaking News</h3>
            <div class="news-photo">
                <div class="img-date"><span>12</span><span>Feb</span></div>
                <img src="img/Layer 47.png" alt="photographer">
                <div class="news-photo-description">
                    <h5 class="img-headline">Amazing Image Post</h5>
                    <h6 class="post-comments">By admin &nbsp;|&nbsp; 2 comment</h6>
                </div>
            </div>
            <div class="news-photo">
                <div class="img-date"><span>12</span><span>Feb</span></div>
                <img src="img/Layer 50.png" alt="img">

                <h5 class="img-headline">Amazing Blog Post</h5>
                <h6 class="post-comments">By admin &nbsp;|&nbsp; 2 comment</h6>

            </div>
            <div class="news-photo">
                <div class="img-date"><span>12</span><span>Feb</span></div>
                <img src="img/Layer 51.png" alt="img">
                <h5 class="img-headline">Amazing Blog Post</h5>
                <h6 class="post-comments">By admin &nbsp;|&nbsp; 2 comment</h6>
            </div>
            <div class="news-photo">
                <div class="img-date"><span>12</span><span>Feb</span></div>
                <img src="img/Layer 52.png" alt="img">
                <h5 class="img-headline">Amazing Blog Post</h5>
                <h6 class="post-comments">By admin &nbsp;|&nbsp; 2 comment</h6>
            </div>
            <div class="news-photo">
                <div class="img-date"><span>12</span><span>Feb</span></div>
                <img src="img/Layer 53.png" alt="img">
                <h5 class="img-headline">Amazing Blog Post</h5>
                <h6 class="post-comments">By admin &nbsp;|&nbsp; 2 comment</h6>
            </div>
            <div class="news-photo">
                <div class="img-date"><span>12</span><span>Feb</span></div>
                <img src="img/Layer 54.png" alt="img">
                <h5 class="img-headline">Amazing Blog Post</h5>
                <h6 class="post-comments">By admin &nbsp;|&nbsp; 2 comment</h6>
            </div>
            <div class="news-photo">
                <div class="img-date"><span>12</span><span>Feb</span></div>
                <img src="img/Layer 55.png" alt="img">
                <h5 class="img-headline">Amazing Blog Post</h5>
                <h6 class="post-comments">By admin &nbsp;|&nbsp; 2 comment</h6>
            </div>
            <div class="news-photo">
                <div class="img-date"><span>12</span><span>Feb</span></div>
                <img src="img/Layer 56.png" alt="img">
                <h5 class="img-headline">Amazing Blog Post</h5>
                <h6 class="post-comments">By admin &nbsp;|&nbsp; 2 comment</h6>
            </div>
        </div>
    </section>

    <section class="references-box">
        <div class="container">
            <h2 class="service-headline service-headline-line service-color">What People Say About theHam</h2>
            <h3 class="references-text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non
                dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus,
                quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
            </h3>
            <h3 class="references-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Excepturi,
                explicabo dolore quisquam deleniti voluptas aliquam totam repudiandae officiis doloremque aspernatur
                fugit adipisci, porro officia! Cum nisi vel fugit totam itaque!
            </h3>
            <h3 class="references-text"> Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis
                massa. Morbi pulvinar odio eget aliquam facilisis.
                Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis
                massa. Morbi pulvinar odio eget aliquam facilisis.
            </h3>
            <h3 class="references-text">Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus,
                quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
                Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non
                dictum odio nisi quis massa.
            </h3>
            <div class="team-member">
                <h6 class="team-member-name">Hasan Ali</h6>
                <h6 class="team-member-position">UX Designer</h6>
            </div>
            <div class="team-member">
                <h6 class="team-member-name">Anna Simakova</h6>
                <h6 class="team-member-position">Junior Developer</h6>
            </div>
            <div class="team-member">
                <h6 class="team-member-name">Sinichka</h6>
                <h6 class="team-member-position">CTO</h6>
            </div>
            <div class="team-member">
                <h6 class="team-member-name">Lena Sharapova</h6>
                <h6 class="team-member-position">Programmer</h6>
            </div>
            <img class="team-member-photo" src="img/client3.jpg" alt="img">
            <img class="team-member-photo" src="img/client4.jpg" alt="img">
            <img class="team-member-photo" src="img/sinichka.jpg" alt="img">
            <img class="team-member-photo" src="img/client1.jpg" alt="img">
            <div class="team-member-slider">
                <a class="slider-arrow left">&lsaquo;</a>
                <img class="team-slider-photo active" src="img/client3.jpg" alt="img">
                <img class="team-slider-photo" src="img/client4.jpg" alt="img">
                <img class="team-slider-photo" src="img/sinichka.jpg" alt="img">
                <img class="team-slider-photo" src="img/client1.jpg" alt="img">
                <a class="slider-arrow right">&rsaquo;</a>
            </div>
        </div>
    </section>

    <section class="gallery-img">
        <div class="container">
            <h2 class="service-headline service-headline-line">Gallery of best images</h2>
            <div class="masonry-container">
                <div class="masonry-img">
                    <div class="masonry-img-hover">
                            <a href="#" class="masonry-hover-item"><i class="fas fa-search"></i></a>
                            <a href="#" class="masonry-hover-item"><i class="fas fa-expand-arrows-alt"></i></a>
                    </div>
                    <img src="img/1.png" alt="img">
                </div>
                <div class="masonry-img">
                    <div class="masonry-img-hover">
                            <a href="#" class="masonry-hover-item"><i class="fas fa-search"></i></a>
                            <a href="#" class="masonry-hover-item"><i class="fas fa-expand-arrows-alt"></i></a>
                    </div>
                    <img src="img/4.png" alt="img">
                </div>
                <div class="masonry-img">
                    <div class="masonry-img-hover">
                            <a href="#" class="masonry-hover-item"><i class="fas fa-search"></i></a>
                            <a href="#" class="masonry-hover-item"><i class="fas fa-expand-arrows-alt"></i></a>
                    </div>
                    <img src="img/7.png" alt="img">
                </div>
                <div class="masonry-img">
                    <div class="masonry-img-hover">
                            <a href="#" class="masonry-hover-item"><i class="fas fa-search"></i></a>
                            <a href="#" class="masonry-hover-item"><i class="fas fa-expand-arrows-alt"></i></a>
                    </div>
                    <img src="img/2.png" alt="img">
                </div>
                <div class="masonry-img">
                    <div class="masonry-img-hover">
                            <a href="#" class="masonry-hover-item"><i class="fas fa-search"></i></a>
                            <a href="#" class="masonry-hover-item"><i class="fas fa-expand-arrows-alt"></i></a>
                    </div>
                    <img src="img/5.png" alt="img">
                </div>
                <div class="masonry-img">
                    <div class="masonry-img-hover width-medium">
                            <a href="#" class="masonry-hover-item"><i class="fas fa-search"></i></a>
                            <a href="#" class="masonry-hover-item"><i class="fas fa-expand-arrows-alt"></i></a>
                    </div>
                    <img src="img/Rectangle 7.png" alt="img">
                </div>
            </div>
            <a href="#" class="btn-load green"><i class="fas fa-plus"></i>Load More</a>
    </section>
    <footer class="footer">
            <p class="footer-text">&copy; Copyright 2015 <a href="#" span class="colored-small">theHam</span></a> |
                All Rights Reserved</p>
    </footer>
        

</body>
<script src="js/masonry.js"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script src="js/script.js"></script>

</html>